Your submission was sent successfully! Close

CVE search results

1 – 6 of 6 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2012-1147
low
w3c-libwww
Does not exist
Does not exist
Does not exist
CVE-2012-0876
medium
w3c-libwww
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2012-1148
low
w3c-libwww
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2009-3560
medium
w3c-libwww
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2009-3720
low
w3c-libwww
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2005-3183
unknown
w3c-libwww